Postonus
APIReferenceSnippets

List saved snippets and hashtag groups

GET
/snippets

Authorization

apiKey
headerx-api-key<token>

Response Body

OK

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.postonus.com/api/v1/snippets'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organizationId": "string",    "name": "string",    "content": "string",    "tags": [      "string"    ],    "createdByUserId": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]